View Issue Details

IDProjectCategoryView StatusLast Update
0001874Enderal[All Projects] Questpublic2020-06-20 15:45
ReporterHorned19Assigned Tostuemper 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001874: Of Two Souls Part 1
DescriptionThe quest cant be completed. Calia disengages the conversation at two different times.
The first time is after she said "I wish i knew". This one fixes itself and cant always be replicated.
The other time is after she mentions the keeper that found her in the undercity, she disengages the conversation, then says "He saw me and he knew what he had to do". After that she is frozen and a prompt says 'This person is busy' when trying to talk to her.
Steps To ReproduceJust go through the dialogue, i couldnt get past the bug.
TagsNo tags attached.
VersionEnglish

Relationships

related to 0001879 closed Part of something momentous part 3 

Activities

Horned19

2020-05-28 16:24

reporter  

Save 50 - Wuahtilda Sun Temple Scuola 41.38.53.ess (4,026,004 bytes)
Save 50 - Wuahtilda Sun Temple Scuola 41.38.53.skse (4,922 bytes)

stuemper

2020-05-29 01:18

administrator   ~0003542

Last edited: 2020-05-29 01:19

View 2 revisions

If you still have a previous save, I recommend talking to Calia back in the Curarium (where you woke up). There is a bug in the whole set up that causes this behaviour when talking to her in other places.

I'll fix it for the next patch. So, you could also wait until it's released but that's easily a month away.
For debugging purposes it would be very useful if you could attach this aforementioned save to the ticket.

Sorry for the inconvenience.

Horned19

2020-05-30 18:00

reporter   ~0003551

I tried reloading an older save and it works as long as you are still in the Curarium.

But I'm afraid I am already 8 levels or 17 hours past that point. Can i use console commands to complete the quest and wait for part 2 to start at some point.

Here is the save just before talking to Calia in the Curarium.

Save 63 - Wuahtilda Sun Temple Curarium 33.54.23.ess (3,636,929 bytes)
Save 63 - Wuahtilda Sun Temple Curarium 33.54.23.skse (4,898 bytes)

stuemper

2020-05-31 16:29

administrator   ~0003555

Last edited: 2020-05-31 16:31

View 3 revisions

Yes, you should be able to bypass this issue with the following console command:

setstage cqc01 25

(Don't use any other console commands that weren't provided here on the bug tracker)

I'm pretty sure I'll be able to fix the bug for the next patch. The save prior to the conversation in the Curarium is very helpful in that regard, thank you.

stuemper

2020-06-01 20:32

administrator   ~0003563

It will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2020-05-28 16:24 Horned19 New Issue
2020-05-28 16:24 Horned19 File Added: Save 50 - Wuahtilda Sun Temple Scuola 41.38.53.ess
2020-05-28 16:24 Horned19 File Added: Save 50 - Wuahtilda Sun Temple Scuola 41.38.53.skse
2020-05-28 22:46 stuemper Assigned To => stuemper
2020-05-28 22:46 stuemper Status new => assigned
2020-05-29 01:18 stuemper Note Added: 0003542
2020-05-29 01:19 stuemper Note Edited: 0003542 View Revisions
2020-05-30 18:00 Horned19 File Added: Save 63 - Wuahtilda Sun Temple Curarium 33.54.23.ess
2020-05-30 18:00 Horned19 File Added: Save 63 - Wuahtilda Sun Temple Curarium 33.54.23.skse
2020-05-30 18:00 Horned19 Note Added: 0003551
2020-05-31 16:29 stuemper Note Added: 0003555
2020-05-31 16:30 stuemper Note Edited: 0003555 View Revisions
2020-05-31 16:31 stuemper Note Edited: 0003555 View Revisions
2020-06-01 20:32 stuemper Status assigned => resolved
2020-06-01 20:32 stuemper Resolution open => fixed
2020-06-01 20:32 stuemper Note Added: 0003563
2020-06-02 10:13 stuemper Relationship added related to 0001879
2020-06-20 15:45 stuemper Status resolved => closed